# Generated by Django 3.1 on 2021-03-02 11:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='city',
            name='epci_code',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='city',
            name='epci_name',
            field=models.CharField(max_length=46, null=True),
        ),
        migrations.AlterField(
            model_name='city',
            name='fammono_rate',
            field=models.FloatField(null=True),
        ),
        migrations.AlterField(
            model_name='city',
            name='menseul_rate',
            field=models.FloatField(null=True),
        ),
        migrations.AlterField(
            model_name='city',
            name='nscol15p_rate',
            field=models.FloatField(null=True),
        ),
        migrations.AlterField(
            model_name='city',
            name='older_65_rate',
            field=models.FloatField(null=True),
        ),
        migrations.AlterField(
            model_name='city',
            name='poverty_rate',
            field=models.FloatField(null=True),
        ),
        migrations.AlterField(
            model_name='city',
            name='rsa_rate',
            field=models.FloatField(null=True),
        ),
        migrations.AlterField(
            model_name='city',
            name='thd_coverate_rate',
            field=models.FloatField(null=True),
        ),
        migrations.AlterField(
            model_name='city',
            name='unemployement_rate',
            field=models.FloatField(null=True),
        ),
        migrations.AlterField(
            model_name='city',
            name='younger_25_rate',
            field=models.FloatField(null=True),
        ),
    ]
